.custom-box {
  background-color: #9bccc3;
  border-radius: 10px;
  height: 300px;
  width: 100%;
  position: relative;
  padding-top: 140px;
  
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2); /* Subtle shadow for depth */
}

.custom-box:hover .cv-button {
  display: block;  /* Show button only on hover */
  }

  .custom-box:hover {
    background: linear-gradient(135deg, #9bccc3, #6ba49b);
    background-size: 200% 200%;
    animation: gradientBG 2s ease infinite;
  }

.custom-box-hod {
  background-color: #539f91;
  border-radius: 10px;
  height: 300px;
  width: 100%;
  position: relative;
  padding-top: 140px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2); /* Subtle shadow for depth */
}

.custom-box-hod:hover .cv-button {
  display: block;  /* Show button only on hover */
  }

  .custom-box-hod:hover {
    background: linear-gradient(135deg, #539f91, #407d74);
    background-size: 200% 200%;
    animation: gradientBG 2s ease infinite;
  }


.circle {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #023121;
  position: absolute;
  top: 20px;

  margin: auto;
}

.circle img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  padding-top: 10px;
}

.circle-text {
  color: #143d24;
  font-family: "Nunito", sans-serif;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 5px;
}

.profession-text {
  color: #ffffff;
  font-family: "Nunito", sans-serif;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
}

hr {
  border: 1px solid #143d24;
  width: 80%;
  margin: 5px auto;
}

.email-text {
  color: #ffffff;
  font-family: "Nunito", sans-serif;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
}


@keyframes gradientBG {
  0% {
    background-position: left;
  }
  100% {
    background-position: right;
  }
}

.cv-button {
display: none;
text-decoration: none;
font-size: 14px;
font-weight: 600;
background-color: rgba(0, 0, 0, 0.6);
color: white;
padding: 5px 10px;
border-radius: 5px;
position: absolute;
bottom: 10px;
right: 10px;
}

